Bug 187604 - Monitor blanks off, just after hardware recognizion
Monitor blanks off, just after hardware recognizion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
ppc64 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-01 12:00 EST by Francesco Parisi
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Parisi 2006-04-01 12:00:21 EST
Description of problem:

My hardware: pSeries RS/6000 44P-170 (POWER3 64bit), Graphic card: 
Matrox G200 PCI. 
During installation process, after hardware detecting the monitor blanks off

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Place boot disc #1 to start a first installation, hit F8 during boot and from
command line enter:
boot cdrom:1,\ppc\chrp\yaboot
2.On yaboot prompt, press TAB and enter 'linux64'
3.Skip CD test, hardware recognition starts...
  
Actual results:


Expected results:


Additional info:
Comment 1 Francesco Parisi 2006-04-08 05:47:29 EDT
To avoid this issue, enter 'linux64 text' on yaboot prompt to start a text
installation
Comment 2 Jeremy Katz 2006-04-10 12:44:03 EDT
Does X work after installation?
Comment 3 Francesco Parisi 2006-06-05 07:09:28 EDT
No, it doesn't work. It recognizes Matrox G200 (in xorg.conf) but when I try to
launch startx, the system hungs (must reboot)
Comment 4 James Antill 2007-05-22 23:34:51 EDT
 Have you tested with fc6, or even the latest X packages with fc6?
 If not this is probably better reported agains the X packages themselves.
Comment 5 Red Hat Bugzilla 2007-06-11 23:09:05 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.